<template>
	<div id="genres-page">
		<section-head :head="head" class="section-head"/>
		<genres-list/>
	</div>
</template>

<script>

import genresList from "@/components/page-parts/genres-page/genresList";
import sectionHead from "@/components/UI/section-head";

export default {
	components: {
		genresList,
		sectionHead,
	},
	name: "genres-page",
	data() {
		return {
			head: "Popular Genres"
		}
	}
}
</script>

<style scoped>
	#genres-page {
		width: 1440px;
		margin: 0 auto;
		padding-bottom: 70px;
	}

	.section-head {
		margin-bottom: 40px;
	}
</style>